/* Fonts - https://google-webfonts-helper.herokuapp.com/fonts */

/* roboto-regular - latin-ext */
/*@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('../Fonts/roboto-v18-latin-ext-regular.woff2') format('woff2'),  Chrome 26+, Opera 23+, Firefox 39+
       url('../Fonts/roboto-v18-latin-ext-regular.woff') format('woff');  Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+
}*/

/* Typography  */
@media all {

    /* html { font-size: 1rem; height: 100%; background: rgb(51,51,51); } */

    body, input:not([type="radio"]):not([type="checkbox"]), button, select, textarea {
        /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;*/
        font-family: "Open Sans", sans-serif;
        /* uncomment with other font stacks: font-display: fallback */
        font-size: 100%;
        font-weight: 400;
        line-height: 1.625;
        color: rgb(51,51,51);
        background: rgb(255,255,255);

        text-rendering: optimizelegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    b, strong, dt { font-weight: 600; }

    a {
        color: rgb(174,18,37);
        text-decoration: underline;
        text-decoration-skip: ink;
    }

    .ce-layout-box a:not(.btn) {
        color: rgb(174,18,37);
    }

    .menu a {
        color: rgb(51,51,51);
    }

    .h1,.h2,.h3,.h4,.h5,
    .h1-like,.h2-like,.h3-like,.h4-like,.h5-like,
    h1,h2,h3,h4,h5 {
        margin: 0;
        line-height: 1.25;
        font-weight: 600;
    }

    .page-stage .h1-like,
    .page-stage .h1,
    .page-stage h1 {
        font-weight: 700;
    }

    .h1 a,.h2 a,.h3 a,.h4 a,.h5 a,
    .h1-like a,.h2-like a,.h3-like a,.h4-like a,.h5-like a,
    h1 a, h2 a, h3 a, h4 a,h5 a {
        text-decoration: none;
    }

    .h1,
    .h1-like,
    h1 {
        font-size: 150%;
    }
    .h2,
    .h2-like,
    h2 {
        font-size: 125%;
    }

    .h3,
    .h3-like,
    h3 {
        font-size: 112.5%;
    }
    .h4,
    .h4-like,
    h4 {
        font-weight: 600;
    }

    blockquote {
        margin-left: 1.25rem;
        border-left: 4px solid rgb(204,204,204);
        padding: 0.9375rem 0 0 1.25rem;
        font-style: italic;
    }

    blockquote::after {
        content: "";
        display: table;
    }

    /* margins */

    .ce-news,
    .ce-header,
    .ce-teaserlink-outer,
    table,
    p, ul, ol, dl { margin: 0 0 0.625rem; }

    ul li:not(:last-child) p { margin: 0 0 0.3125rem; }

    .ce-header {
        margin-bottom: 0;
    }

    .ce-header > * {
        margin-bottom: .625em;
        margin-bottom: .35725em;
    }

    .ce-header > h1 {
        margin-bottom: .625em;
    }

    .ce-header > h2 {
        margin-bottom: .625em;
    }

    .ce-header-subheader,
    .ce-header-date {
        margin-top: 0.3125rem;
    }

    .ce-header-subheader {
        margin-top: 0.625rem;
    }
    .ce-header-date {
        margin: 0.625rem 0 0;
    }
    ul ul,
    ul ol,
    ol ul,
    ol ol { margin:0; }

    .ce-menu .ce-menu {
        margin-left: 1.25rem;
    }

    hr,
    .ce-div {
        border: none;
        border-top: .0625rem dashed rgb(218,218,218);
        margin: 0;
        height:0.9375rem;
    }

    .content li + li {
        padding-top: .25rem;
    }

}

@media all and (max-width: 62.4999em) {

    .page-stage .ce-header * {
        font-size: 1rem;
        text-shadow: none;
    }

    .page-stage .ce-header > * {
        margin-bottom: 0;
    }

}


/* large */
@media all and (min-width: 62.5em) {
    /* typography */

    .ce-news,
    .ce-teaserlink-outer,
    table,
    p, ul, ol, dl {
        margin: 0 0 1.25rem;
    }

    .h1,
    .h1-like,
    h1 {
        font-size: 175%;
    }
    .h2-like,
    h2 {
        font-size: 150%;
    }

    .page-sidebar h2,
    .page-footer h2 {
        font-size: 125%;
    }


    .ce-accordeon .rc-link h1,
    .ce-accordeon .rc-link h2,
    .ce-accordeon .rc-link h3,
    .ce-accordeon .rc-link h4,
    .ce-accordeon .rc-link h5,
    .ce-accordeon .rc-link h6 {
        font-size: 125%;
    }

    .h3,
    .h3-like, h3 {
        font-size: 150%;
    }

    .page-sidebar h3,
    .page-footer h3 {
        font-size: 112.5%;
    }

    .h4,
    .h4-like,
    h4 {
        font-size: 112.5%;
        font-weight: inherit;
    }

    .h5,
    .h5-like,
    h5 {
        font-weight: 600;
    }

}

/* xlarge */
@media all and (min-width: 82.5em) {
    /* typography */

    .h1,
    .h1-like,
    h1 {
        font-size: 225%;
    }

    .h2,
    .h2-like,
    h2 {
        font-size: 175%;
    }

    .page-sidebar h2,
    .page-footer h2 {
        font-size: 150%;
    }

    .h3,
    .h3-like,
    h3 {
        font-size: 150%;
    }

    .ce-accordeon .rc-link h1,
    .ce-accordeon .rc-link h2,
    .ce-accordeon .rc-link h3,
    .ce-accordeon .rc-link h4,
    .ce-accordeon .rc-link h5,
    .ce-accordeon .rc-link h6 {
        font-size: 150%;
    }

    .page-sidebar h3,
    .page-footer h3 {
        font-size: 112.5%;
    }

    .h4,
    .h4-like,
    h4 {
        font-size: 125%;
    }

    .h5,
    .h5-like,
    h5 {
        font-size: 112.5%;
        font-weight: inherit;
    }

}
